.ft-144-row-1{
font-size:8pt;font-family:Verdana;padding-bottom:5px;}
.ft-144-row-1 A{
color:#00f;text-decoration:none;}
.ft-144-row-1 A:Hover{
text-decoration:underline;}
.ft-144-row-2{
padding-bottom:5px;font-family:Verdana;font-size:8pt;}
.ft-144-row-2 A{
color:#00f;text-decoration:none;}
.ft-144-row-2 A:Hover{
text-decoration:underline;}
.ft-144-title{
font-family:Verdana;font-size:8pt;}
.ft-144-title A{
color:#00f;text-decoration:none;}
.ft-144-title A:Hover{
text-decoration:underline;}
.ft-144-total{
font-family:Verdana;font-size:8pt;}
.ft-144-total A{
color:#00f;text-decoration:none;}
.ft-144-total A:Hover{
text-decoration:underline;}
td.ft-144-row-1-20{
padding-bottom:5px;font-family:Verdana;font-size:8pt;}
td.ft-144-row-1-20 A{
color:#00f;text-decoration:none;}
td.ft-144-row-1-20 A:Hover{
text-decoration:underline;}
td.ft-144-row-1-21{
padding-bottom:5px;font-family:Verdana;font-size:8pt;}
td.ft-144-row-1-21 A{
color:#00f;text-decoration:none;}
td.ft-144-row-1-21 A:Hover{
text-decoration:underline;}
td.ft-144-row-1-22{
padding-bottom:5px;font-family:Verdana;font-size:8pt;}
td.ft-144-row-1-22 A{
color:#00f;text-decoration:none;}
td.ft-144-row-1-22 A:Hover{
text-decoration:underline;}
td.ft-144-row-2-20{
font-size:8pt;font-family:Verdana;padding-bottom:5px;}
td.ft-144-row-2-20 A{
color:#00f;text-decoration:none;}
td.ft-144-row-2-20 A:Hover{
text-decoration:underline;}
td.ft-144-row-2-21{
font-size:8pt;font-family:Verdana;padding-bottom:5px;}
td.ft-144-row-2-21 A{
color:#00f;text-decoration:none;}
td.ft-144-row-2-21 A:Hover{
text-decoration:underline;}
td.ft-144-row-2-22{
font-size:8pt;font-family:Verdana;padding-bottom:5px;}
td.ft-144-row-2-22 A{
color:#00f;text-decoration:none;}
td.ft-144-row-2-22 A:Hover{
text-decoration:underline;}
td.ft-144-title-20{
font-family:Verdana;font-size:8pt;}
td.ft-144-title-20 A{
color:#00f;text-decoration:none;}
td.ft-144-title-20 A:Hover{
text-decoration:underline;}
td.ft-144-title-21{
font-family:Verdana;font-size:8pt;}
td.ft-144-title-21 A{
color:#00f;text-decoration:none;}
td.ft-144-title-21 A:Hover{
text-decoration:underline;}
td.ft-144-title-22{
font-family:Verdana;font-size:8pt;}
td.ft-144-title-22 A{
color:#00f;text-decoration:none;}
td.ft-144-title-22 A:Hover{
text-decoration:underline;}
td.ft-144-total-20{
font-family:Verdana;font-size:8pt;}
td.ft-144-total-20 A{
color:#00f;text-decoration:none;}
td.ft-144-total-20 A:Hover{
text-decoration:underline;}
td.ft-144-total-21{
font-family:Verdana;font-size:8pt;}
td.ft-144-total-21 A{
color:#00f;text-decoration:none;}
td.ft-144-total-21 A:Hover{
text-decoration:underline;}
td.ft-144-total-22{
font-family:Verdana;font-size:8pt;}
td.ft-144-total-22 A{
color:#00f;text-decoration:none;}
td.ft-144-total-22 A:Hover{
text-decoration:underline;}
